Subject: Re: [PATCH v3 0/3] bitmap-format.txt: fix some formatting issues and include checksum info

From: Junio C Hamano <[email-masked]>
Date: Wed, 15 Jun 2022 15:41:51 -0700

Taylor Blau <[email-masked]> writes:

> This version of the series significantly improves the readability of the
> generated HTML, and I only had a minor comment or two.

Yeah, I looked at the output and it is improved so much to the point
that the remaining paragraph or two that are still typeset in the fixed
font incorrectly start to look even irritating ;-)

I've tentatively queued it in my tree.  I doubt that the topic is
ultra-urgent so if the remaining mark-up issues can be fixed before
the topic hits 'next', that would be great.

Thanks, both.